
/* Name */
"3134.title" = "名前";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "フィルタを編集";

/* Add Smart Filter */
"4427.title" = "スマートフィルタを追加";

/* Cancel */
"4437.title" = "キャンセル";

/* Name */
"4451.title" = "名前";

/* Add List Filter */
"4453.title" = "リストフィルタを追加";

/* Remove Filter */
"4454.title" = "フィルタを取り除く";

/* Filter */
"4458.label" = "フィルタ";

/* List */
"4460.label" = "リスト";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名前";

/* Script */
"4489.headerCell.title" = "文字体系";

/* Category */
"4491.headerCell.title" = "カテゴリ";

/* Width */
"4496.headerCell.title" = "グリフ幅";

/* LSB */
"4498.headerCell.title" = "左SB";

/* RSB */
"4517.headerCell.title" = "右SB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左グループ";

/* Left Kerning Class */
"4798.headerToolTip" = "左カーニングクラス";

/* Right Group */
"4800.headerCell.title" = "右グループ";

/* Right Kerning Class */
"4800.headerToolTip" = "右カーニングクラス";

/* Ex. */
"4804.headerCell.title" = "出力";

/* Export Glyph */
"4804.headerToolTip" = "フォント出力時に含める";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "左カーニンググループ";

/* right kerning group */
"5084.title" = "右カーニンググループ";

/* Glyphs with same name */
"5220.title" = "同名グリフを上書き";

/* Selected glyphs */
"5221.title" = "選択したグリフを上書き";

/* Note */
"5240.headerCell.title" = "メモ";

/* Char */
"5242.headerCell.title" = "実物";

/* Components */
"5244.headerCell.title" = "コンポーネント";

/* Last Changed */
"5253.headerCell.title" = "前回の更新";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "サブカテゴリ";

/* Import Kerning */
"5300.title" = "カーニングを読み込み";

/* Import Kerning Classes */
"5302.title" = "カーニングクラスを読み込み";

/* Left */
"5415.title" = "左グループ";

/* Right */
"5417.title" = "右グループ";

/* Export */
"5418.title" = "出力時に含める";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "グリフ名";

/* Vertical Width */
"5473.headerCell.title" = "グリフ縦幅";

/* All Masters */
"0tR-wW-0Z0.title" = "すべてのマスター";

/* Metrics keys */
"211-LP-fR7.title" = "メトリクスキー";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "（なし）";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "最初のマスターのアウトライン数";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "クリックして縦方向メトリクスに切り替え";

/* All */
"42d-QG-fn1.title" = "すべてに該当する";

/* Add Folder */
"5q4-BW-54A.title" = "フォルダを追加";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "左SB";

/* RSB */
"7kw-QI-q18.title" = "右SB";

/* Background */
"C7c-ym-gyd.title" = "背景とブレンド";

/* is less than */
"CPL-JM-oVu.title" = "より少ない";

/* Production */
"EPr-Vw-xIU.title" = "製品用名";

/* begins with */
"FCi-Vy-Ohh.title" = "で始まる";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "上サイドベアリング";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "上サイドベアリング";

/* Horizontal */
"I46-81-vtd.label" = "横";

/* Width */
"Ja1-VA-AZR.title" = "グリフ幅";

/* Kerning groups */
"K0N-k3-R95.title" = "カーニンググループ";

/* Glyph Name */
"Lqz-pi-bNN.title" = "グリフ名";

/* in */
"MDK-AV-BWy.title" = "いずれかを含む";

/* is greater than */
"MZR-rE-HMs.title" = "より大きい";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";

/* contains */
"MmR-MT-ZoP.title" = "を含む";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "（なし）";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "ではない";

/* is */
"P1C-9u-Cws.title" = "である";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "（デフォルト）";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "選択なし";

/* Kerning Groups */
"QjU-8H-kKw.title" = "カーニンググループ";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "タグ";

/* All data */
"Tfz-QK-OLT.title" = "すべてのデータ";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "下サイドベアリング";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "下サイドベアリング";

/* Script */
"Uld-G1-ZAc.title" = "文字体系";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大文字・小文字";

/* is greater than */
"Ws5-Nu-0ww.title" = "より大きい";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上サイドベアリング";

/* Category */
"Y8D-pH-FIH.title" = "カテゴリ";

/* is */
"Ykw-ke-3Ae.title" = "である";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "クリックして横方向メトリクスに切り替え";

/* Count of Components */
"Z67-c8-u4T.title" = "コンポーネント数";

/* Subcategory */
"aXy-0Y-dES.title" = "サブカテゴリ";

/* Tags */
"bUl-73-XMO.title" = "タグ";

/* LSB */
"cBh-2f-8cH.title" = "左SB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "（なし）";

/* matches */
"cWP-ND-WyL.title" = "正規表現";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "高さ";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "高さ";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "高さ";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "高さ";

/* is */
"j1s-YE-0mN.title" = "である";

/* ends with */
"kA4-vS-xWr.title" = "で終わる";

/* Any */
"kFS-aM-3or.title" = "いずれかに該当する";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "右SB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下サイドベアリング";

/* As Components */
"nUT-yj-8ZT.title" = "コンポーネントとしてペースト";

/* Paste to: */
"oNU-dP-fGu.title" = "ペースト先：";

/* Tags */
"ogW-7g-r5O.title" = "タグ";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";

/* is less than */
"qxs-2A-bGr.title" = "より少ない";

/* Folder */
"rlg-fR-ZLA.label" = "フォルダ";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "（なし）";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "グリフ幅";

/* None */
"tHl-MJ-7r1.title" = "いずれにも該当しない";

/* Vertical */
"y25-5N-Cew.label" = "縦";

/* contains */
"yeW-wh-OhT.title" = "を含む";

/* of the following are true */
"z3y-Et-ZTd.title" = "以下が真";

/* Content of active layer */
"zTH-1v-JWS.title" = "現在のレイヤーの中身";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";
